/* Smartphones */ /* Ipad Portarit */
@media only screen and (max-width: 768px) {
	/* Layout */
	.main { width: 100% }
	body,
	.content-region p,
	.content-region ul {
		font-size: 14px;
		line-height: 130%;
	}
	.wrapper { padding: 0 10px }
	.wrapper-bottom {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	header { padding-bottom: 30px }
	.content,
	.sidebar {
		float: none;
		width: 100%;
	}
	.content { margin-bottom: 30px }
	.sidebar {
		padding-top: 30px;
		border-top: 2px solid #454545;
	}
	.column {
		display: block;
		width: 100% !important;
		padding: 0 !important;
		margin-bottom: 30px;
	}
	[class*="-columns "]>.column:last-child,
	[class$="-columns"]>.column:last-child { margin-bottom: 0 }
	.page-content { padding-top: 0 }
	.flow-item {
		width: 100%;
		margin: 0 0 25px 0;
	}
	/* Tabs */
	.tab-headers {
		border-radius: 3px 3px 0 0;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.tab-item-header {
		width: 100%;
		margin: 0;
		border-radius: 0;
	}
	.tab-headers a::before {
		content: "View ";
	}
	/* Forms */
	.form-label { width: 25% }
	.form-field { width: 75% }
	/* Elements */
	.logo {
		/*display: block;
		margin: 0 auto;*/
	}
	.header-top .logo {
		margin: 0;
		width: 50%;
	}
	.header-search-controls {
		margin-top: 10px;
		position: relative;
		float: none;
		top: 5px;
	}
	.search-wrapper > a.button {
		position: absolute;
		top: 0;
		right: 0;
		border-radius: 0 3px 3px 0;
	}
	.search-box-container { width: 100% }
	.container-slogan {
		border-left: none;
		text-align: center;
		display: block;
		margin: 10px 0 0 0;
		padding: 8px 20px;
	}
	.header-top,
	.footer-bottom {
		height: auto;
		padding: 40px 0 0;
	}
	.slider-container { height: 240px }
	.header-top>.part-company-email { display: none !important }
	.part-company-email { text-align: center }
	
	/* Misc */
	._desktop-only { display: none !important }
	._mobile-only { display: inline-block !important }
	
	
	.middle-section {
    height: auto;
    margin-top: 0px !important;
    overflow: visible;
    position: relative;
    width: 100%;
}
.content-boxes-white {
    width: 100% !important;
	height: auto;
}
.content-boxes-grey {
    width: 100% !important;
	height: auto;
	margin-top: 65px;
}	
.middle-section-wrapper {
    background-color: #ffffff;
    margin: 0 auto;
    width: 100% !important;
}
.wrapper-bottom {
    width: 100%;
}
	
.main {
    padding: 20px;
}	
.companyprofile {
	display: none;}
	
.socialmedia img {
	width: 40px !important;
	height: 40px !important;
}
.socialmedia {
	padding-top: 8px !important;
}
.socialmediacontainer {
	position: absolute !important;
	top: 0px !important;
	right: 50px !important;
}	
	
	.footer-left{
		width: 100%;
		float: none;
	} 
	.footer-right{
		width: 100%;
		float: none;
		margin-top: 10px;
		text-align: center;
		padding-left: 0;
	} 
	.footer-right img{
		margin: auto;
	}
	
}

/* Smaller screen edge case */
@media only screen and (min-width: 769px) and (max-width: 980px) {
	.row-dec-icon { display: none }
	.row-dec-content { padding-left: 10px }
	.row-news-link, a.row-news-link { left: 10px }
	.search-box-container { width: 100px }
}

/* Wider screen screen */
@media only screen and (min-width: 1270px) {
	.pb-menu-container { 
	width: 100%;
/*	position: absolute;
*/    right: 0;
    text-align: right;
/*    top: 70px;
*/	}
	.pb-menu-link {
		height: 70px;
		line-height: 16px;
	}
	.main { width: 1230px }
	.search-box-container { width: 240px }
}

@media only screen and (max-width: 480px) {
	.bx-wrapper { display: none !important; }
	.marginleftminus15 {margin-left: 0px !important;}
	.greenbox {
	margin-left: 0px !important;
	margin-botom: 20px !important;
	padding: 10px !important;

}
.socialmediacontainer {
	position: absolute !important;
	top: 0px !important;
	right: 50px !important;
}
.logo img{
	width: 120px !important;
	margin-top: 0px;	
	}	
.logo-header > img {
    width: 120px !important;
	margin-top: 0px;
}	
.logo-header>img {
	vertical-align: middle;
	display: inline-block;
	width: 120px !important;
	margin-top: 0px;
}	
.socialmedia img {
	width: 30px !important;
	height: 30px !important;
}
.socialmedia {
	padding-top: 8px !important;
}	
.middle-section {
	position: relative;
	top: 60px !important;
}
.wrapper-fullwidthblue {
    background-color: #FFFFFF;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
h1, .h1 {
    font-size: 20px; }


}
/* small phone portrait */
@media only screen and (max-width: 320px) {
.socialmedia img {
	width: 40px !important;
	height: 40px !important;
}
.logo img{
		width: 65% !important;
	}
	
.header-top .logo {
		margin-top: 12px;
	}	
	
.logo-header > img {
    width: 90px !important;
	margin-top: 17px;
}	
.logo>img {
	vertical-align: middle;
	display: inline-block;
	width: 90px !important;
	margin-top: 0px;
}
.logo-header>img {
	vertical-align: middle;
	display: inline-block;
	width: 90px !important;
	margin-top: 9px;
}	
header { padding-bottom: 0px !important; }
	
}

@media only screen and (max-height: 320px) and (max-width: 768px) {
	.search-wrapper { height: 0 }
	.header-member-controls {
		text-align: center;
		margin-top: 0;
	}

}
/* Ipad landscape */
@media only screen and (max-height: 768px) and (max-width: 1024px) {
.wrapper-bottom {
    width: 100% !important;
}
.middle-section-wrapper {
    width: 90% !important;

}
.socialmediacontainer {
	position: absolute;
	top: 10px;
	right: 290px;
}

}

